﻿#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.et_pb_text_11.et_pb_text { color: #ffffff !important; }

.et_pb_text_1.et_pb_text { color: #000000 !important; }

.et_pb_text_3.et_pb_text { color: #000000 !important; }
.lead{font-size:1.25rem;font-weight:300}


.entry-meta {
	clear: both;
	color: #aab7be;
	font-size: 14px;
	font-style: italic;
}


.entry-meta a,
.entry-time {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	margin-right: 8px;
	text-transform: uppercase;
}


.entry-header .entry-meta {
	margin-bottom: 24px;
}






.focus-pro-brown .entry-meta,
.focus-pro-brown .site-description {
	color: #aaa;
}




.focus-pro-gray .entry-meta,
.focus-pro-gray .site-description {
	color: #aaa;
}
  .entry-meta .byline{ display:none !important; }
  .entry-meta .entry-date{ display:none !important; }
  .entry-meta .date{ display:none !important; }

	
#header .wrap {
	}
.footer-row{width:100%;margin-left:-20px;text-align:center}
.heading{color:#000;text-align:center;font-size:50px;font-weight:normal;font-family:'Quicksand',sans-serif,tahoma,verdana,arial}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.clear-xs {
   clear:both;
}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
